Subject: Re: bug#73401: [PATCH] Make window dividers and internal border respect alpha background

From: Garklein <[email-masked]>
Date: Sun, 29 Sep 2024 15:37:58 -0400

Would it be possible to have an option to make them transparent? It
makes it look a lot better for EXWM.

On Sat, Sep 28, 2024 at 6:40 AM Po Lu <[email-masked]> wrote:
>
> Eli Zaretskii <[email-masked]> writes:
>
> >> From: Garklein <[email-masked]>
> >> Date: Fri, 20 Sep 2024 14:25:14 -0400
> >>
> >> I'm using EXWM with thick window dividers and internal borders. These
> >> areas currently aren't affected by the alpha-background frame
> >> parameter, which looks very ugly. I can't think of any reasons why
> >> anyone would want this, so I think it's just an oversight. This patch
> >> just makes them respect it.
> >
> > Thanks.  Po Lu, any comments?
>
> We agreed in a previous bug report that this is not an oversight, since
> they are borders, not backgrounds.